    /*
    Flaticon icon font: Flaticon
    Creation date: 02/04/2017 23:00
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-signs-1:before { content: "\f100"; }
.flaticon-time:before { content: "\f101"; }
.flaticon-multiple-users-silhouette:before { content: "\f102"; }
.flaticon-circle:before { content: "\f103"; }
.flaticon-table:before { content: "\f104"; }
.flaticon-people-1:before { content: "\f105"; }
.flaticon-signs:before { content: "\f106"; }
.flaticon-sunbed:before { content: "\f107"; }
.flaticon-food-1:before { content: "\f108"; }
.flaticon-people:before { content: "\f109"; }
.flaticon-food:before { content: "\f10a"; }
.flaticon-communication:before { content: "\f10b"; }
.flaticon-alphabet:before { content: "\f10c"; }
.flaticon-money:before { content: "\f10d"; }
.flaticon-list:before { content: "\f10e"; }
.flaticon-thumb-up:before { content: "\f10f"; }
    
    $font-Flaticon-signs-1: "\f100";
    $font-Flaticon-time: "\f101";
    $font-Flaticon-multiple-users-silhouette: "\f102";
    $font-Flaticon-circle: "\f103";
    $font-Flaticon-table: "\f104";
    $font-Flaticon-people-1: "\f105";
    $font-Flaticon-signs: "\f106";
    $font-Flaticon-sunbed: "\f107";
    $font-Flaticon-food-1: "\f108";
    $font-Flaticon-people: "\f109";
    $font-Flaticon-food: "\f10a";
    $font-Flaticon-communication: "\f10b";
    $font-Flaticon-alphabet: "\f10c";
    $font-Flaticon-money: "\f10d";
    $font-Flaticon-list: "\f10e";
    $font-Flaticon-thumb-up: "\f10f";